import Link from "next/link";

const ArtsForPatients = () => {
  return (
    <section className="min-h-screen p-36" id="artsforpatients">
      <div>
        <h1>Osteopathy Basics</h1>
        <Link href="/articles/pediatric-digestive-problems" className="block">
          Digestive Problems
        </Link>
        <Link href="/articles/pediatric-down-syndrome" className="block">
          Down Syndrome
        </Link>
        <Link href="/articles/pediatric-orthopedic-problems" className="block">
          Orthopedic Problems
        </Link>
        <Link href="/articles/pediatric-respiratory-health" className="block">
          Respiratory Health
        </Link>
        <Link
          href="/articles/pediatric-treatment-for-newborns"
          className="block"
        >
          Treatment for the Newborn
        </Link>
      </div>
      <div>
        <h1>Pediatric Osteopathy</h1>
        <Link href="/articles/pediatric-digestive-problems" className="block">
          Digestive Problems
        </Link>
        <Link href="/articles/pediatric-down-syndrome" className="block">
          Down Syndrome
        </Link>
        <Link href="/articles/pediatric-orthopedic-problems" className="block">
          Orthopedic Problems
        </Link>
        <Link href="/articles/pediatric-respiratory-health" className="block">
          Respiratory Health
        </Link>
        <Link
          href="/articles/pediatric-treatment-for-newborns"
          className="block"
        >
          Treatment for the Newborn
        </Link>
      </div>
    </section>
  );
};

export default ArtsForPatients;
